<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.maven" slot="main">

    <resources>
                    <resource-root path="maven-aether-provider-3.0.5.jar"/>
                            <resource-root path="maven-artifact-3.0.5.jar"/>
                            <resource-root path="maven-compat-3.0.5.jar"/>
                            <resource-root path="maven-core-3.0.5.jar"/>
                            <resource-root path="maven-model-builder-3.0.5.jar"/>
                            <resource-root path="maven-model-3.0.5.jar"/>
                            <resource-root path="maven-plugin-api-3.0.5.jar"/>
                            <resource-root path="maven-repository-metadata-3.0.5.jar"/>
                            <resource-root path="maven-settings-builder-3.0.5.jar"/>
                            <resource-root path="maven-settings-3.0.5.jar"/>
              </resources>
  
    <dependencies>
                    <module name="javax.api" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.apache.maven.wagon" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.codehouse.plexus" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.sonatype.aether" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.sonatype.plexus" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.sonatype.sisu" export="false" slot="main" services="import" optional="false"/>
              </dependencies>
  </module>
